export declare const Colors: {
    monoBlack: string;
    monoGrayFour: string;
    monoGrayThree: string;
    monoGrayTwo: string;
    monoGrayOne: string;
    lightPink: string;
    pink: string;
    darkPink: string;
    lightPurple: string;
    purple: string;
    darkPurple: string;
    blue: string;
    error: string;
    notification: string;
    success: string;
    monoWhite: string;
    highlight: string;
};
export type ColorVariant = keyof typeof Colors;
export type DarkColorVariant = Exclude<ColorVariant, 'lightPink' | 'lightPurple' | 'monoWhite' | 'monoGrayOne' | 'monoGrayTwo'>;
export type LightColorVariant = Exclude<ColorVariant, DarkColorVariant>;
export declare const isDarkColorVariant: (variant: ColorVariant) => variant is DarkColorVariant;
export declare const isLightColorVariant: (variant: ColorVariant) => variant is LightColorVariant;
